Module | Sequel::Plugins::ForceEncoding::ClassMethods
In: | lib/sequel/plugins/force_encoding.rb

### Methods

inherited

### Attributes

forced_encoding | [RW] | The string encoding to force on a column string values

### Public Instance methods

inherited(subclass)

Copy the forced_encoding value into the subclass

[Source]

        # File lib/sequel/plugins/force_encoding.rb, line 33
    33:         def inherited(subclass)
    34:           super
    35:           subclass.forced_encoding = forced_encoding
    36:         end

[Validate]